Vulnerability & Exploit Database

Back to search

Gentoo Linux: CVE-2013-5898: Oracle JRE/JDK: Multiple vulnerabilities

Severity CVSS Published Added Modified
4 (AV:N/AC:H/Au:N/C:P/I:P/A:N) January 15, 2014 October 30, 2017 January 08, 2018

Description

Unspecified vulnerability in Oracle Java SE 6u65 and 7u45 allows remote attackers to affect confidentiality and integrity via unknown vectors related to Deployment, a different vulnerability than CVE-2014-0375 and CVE-2014-0403.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution Reference

Java Security Update

Solution

gentoo-linux-upgrade-app-emulation-emul-linux-x86-java

Related Vulnerabilities